//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class OperatingCountry
    {
        public long ID { get; set; }
        public long ProviderID { get; set; }
        public int CountryID { get; set; }
        public bool Active { get; set; }
        public Nullable<System.DateTime> InsertedDate { get; set; }
    
        public virtual ProviderRegistration ProviderRegistration { get; set; }
    }
}
